<bugID>1302158<Summary>Call shutdown in the new debugger</Summary><Description>We need to properly shutdown a few things so in the panel's shutdown method, call our new `shutdown` hook.</Description></bugID>